[mkl]
mkl_libs = mkl_rt
lapack_libs = mkl_rt
library_dirs = /croot/numpy_and_numpy_base_1687466208449/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/lib
include_dirs = /croot/numpy_and_numpy_base_1687466208449/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/include
